{% extends 'base.html' %}
{% load static %}

{% block title_site %}{% endblock %}
{% block headadditional %}
{#    <script src="{% static 'js/addmed.js' %}"></script>#}
    {% endblock %}
{% block content %}
{% include 'includes/navbar.html' %}
    <div class="container-fluid">
    <div class="row title-section">
        <h2>Rezept bestellen</h2>
    </div>
    </div>
    <div class="container-fluid" id="form_outer_border">
        <div class="row">
            <div class="col-sm-12">
                <div class="">
                    <form class="form-horizontal" method="POST" enctype="multipart/form-data" id="form-container">
                        {% csrf_token %}
                    <div class="row  patient_input">
                        <div class="col-sm-3 med_input">
                            {{ form.patient_id.label_tag }}<br>
                            {{ form.patient_id }}
                        </div>
                        <div class="col-sm-3 med_input">
                            {{ form.pat_pwd.label_tag }}<br>
                            {{ form.pat_pwd }}
                        </div>

                    <div class="row helptext" style="padding-bottom: 1em;">
                        Sollten sie ihre ID oder ihr Passwort nicht kennen oder noch keines bekommen haben, wenden sie sich bitte an das Ordinations-Sekretariat
                    </div>
                    </div>
{#                        -----------------------MEDICATION FORMSET----------------------------#}
{{ medications.management_form }}

                                <div class="med-form">
                                <div class="row">
                                    {% for med in medications %}
                                        <hr>
                                    <div class="col-sm-2 med_input">
                                        {{ med.med_name.label_tag }}<br>
                                        {{ med.med_name }}
                                    </div>
                                        <div class="col-sm-2  med_input">
                                        {{ med.med_dosage.label_tag }}<br>
                                        {{ med.med_dosage }} {{ med.med_dosage_unit }}
                                        </div>
                                        <div class="col-sm-2 med_input">
                                        {{ med.med_size.label_tag }}<br>
                                        {{ med.med_size }}
                                        </div>
                                        <div class="col-sm-2 med_input">
                                        {{ med.med_amount.label_tag }}<br>
                                        {{ med.med_amount }}
                                        </div>
                                        <div class="col-sm-4 med_input">
                                        {{ med.med_deliver.label_tag }}<br>
                                        {{ med.med_deliver }}
                                        </div>
                                    {% endfor %}
                                </div>



                                </div>

                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-10">
                                <input type="submit" class="btn btn-primary" value="Rezeptbestellung abschicken">
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
<div>Sollten sie mehr Medikamente benötigen, senden sie dieses ab und füllen danach noch eines aus.</div>
{% endblock %}